/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e31             { /* rpi001001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 543.00pt;
	}
div#e30             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 260.25pt;
	top             :  27.75pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e29             { /* Copyright © 2014 */
	position        : absolute;
	left            : 334.50pt;
	top             : 493.50pt;
	width           :  78.75pt;
	height          :  11.25pt;
	}
div#e28             { /* Home */
	position        : absolute;
	left            :  34.50pt;
	top             : 176.25pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e27             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            :  81.75pt;
	top             : 178.50pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e26             { /* Health Care Products */
	position        : absolute;
	left            : 209.25pt;
	top             : 177.00pt;
	width           :  93.00pt;
	height          :  16.50pt;
	}
div#e25             { /* Jewelry */
	position        : absolute;
	left            :  80.25pt;
	top             : 216.00pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e24             { /* N(ecklace) 1 */
	position        : absolute;
	left            :  82.50pt;
	top             : 241.50pt;
	width           :  57.00pt;
	height          :  12.75pt;
	}
div#e23             { /* N 2 */
	position        : absolute;
	left            : 146.25pt;
	top             : 240.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e22             { /* N 3 */
	position        : absolute;
	left            : 177.00pt;
	top             : 240.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 4 */
	position        : absolute;
	left            : 210.75pt;
	top             : 240.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 5 */
	position        : absolute;
	left            : 243.75pt;
	top             : 240.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 6 */
	position        : absolute;
	left            : 271.50pt;
	top             : 240.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 7 */
	position        : absolute;
	left            : 302.25pt;
	top             : 240.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 8 */
	position        : absolute;
	left            : 328.50pt;
	top             : 239.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 9 */
	position        : absolute;
	left            : 357.75pt;
	top             : 240.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 10 */
	position        : absolute;
	left            : 384.00pt;
	top             : 240.75pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e14             { /* E(arrings) 1 */
	position        : absolute;
	left            :  81.75pt;
	top             : 270.00pt;
	width           :  52.50pt;
	height          :  13.50pt;
	}
div#e13             { /* E 2 */
	position        : absolute;
	left            : 146.25pt;
	top             : 270.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e12             { /* E 3 */
	position        : absolute;
	left            : 177.00pt;
	top             : 269.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e11             { /* E 4 */
	position        : absolute;
	left            : 210.75pt;
	top             : 269.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 5 */
	position        : absolute;
	left            : 243.75pt;
	top             : 269.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 6 */
	position        : absolute;
	left            : 272.25pt;
	top             : 269.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 7 */
	position        : absolute;
	left            : 303.00pt;
	top             : 268.50pt;
	width           :  16.50pt;
	height          :  12.75pt;
	}
div#e7              { /* E 8 */
	position        : absolute;
	left            : 329.25pt;
	top             : 268.50pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e6              { /* Bracelets */
	position        : absolute;
	left            :  83.25pt;
	top             : 298.50pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e5              { /* Pendants */
	position        : absolute;
	left            : 144.75pt;
	top             : 297.75pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e4              { /* Rosaries */
	position        : absolute;
	left            : 204.00pt;
	top             : 297.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e3              { /* Keyrings */
	position        : absolute;
	left            : 257.25pt;
	top             : 297.00pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#e2              { /* Morning Embrace  */
	position        : absolute;
	left            : 585.75pt;
	top             : 548.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e1              { /* [NEW POLICY ADVISORY--Ou... */
	position        : absolute;
	left            :  39.00pt;
	top             : 339.00pt;
	width           : 423.75pt;
	height          :  66.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffff;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
